
import './style.less'

export default (props) => {
  const { show, mask = true, onClose, maskClosable } = props
  const onClose3=()=>{
    console.log('3333333333333333333333')
  }
  return (
    <mp-dialog extClass='x-popup' buttons={[]} show={show} mask={mask} maskClosable={maskClosable} onClose={onClose3}>
      {props.children}
    </mp-dialog>
  )
}
